﻿@charset "UTF-8";



.sticky_table thead th {
  /* 縦スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  /* tbody内のセルより手前に表示する */
  z-index: 1;
}

.sticky_table th:first-child {
  /* 横スクロール時に固定する */
  position: -webkit-sticky;
  position: sticky;
  left: 0;
}


.sticky_table thead th:first-child {
  /* ヘッダー行内の他のセルより手前に表示する */
  z-index: 2;
}



/* --------------------------------------------------------------------
	商品詳細
--------------------------------------------------------------------- */

.goodscustomtable_item90 {
	min-width: 100%;
	border: 1px solid #E4E4E4;
}

.goodscustomtable_item90 th,
.goodscustomtable_item90 td {
	padding: 15px 20px;
	border: 1px solid #E4E4E4;
	box-sizing: border-box;
}

.goodscustomtable_item90 thead td,
.goodscustomtable_item90 th {
	background-color: #F8F8F8;
}

.goodscustomtable_item90 th {
	font-size: 13px;
	text-align: center;
	min-width: 130px;
}

.goodscustomtable_item90 tbody td {
	vertical-align: top;
	min-width: 180px;
}

._sticky {
  position: sticky;
  top: 0;
  left: 0;
  background: none;
  border-top: none;
  border-bottom: none;
}

.goodscustomtable_item90 .g_price_ {
	white-space: nowrap;
}

.goodscustomtable_item90 .price_ {
	position: relative;
	color: #CE2929;
	line-height: 1;
	font-size: 15px;
	padding-right: 24px;
	display: block;
}

.goodscustomtable_item90 .icon_ {
	position: absolute;
	top: -2px;
	right: 0;
	width: 20px;
	height: 20px;
}

.goodscustomtable_item90 .icon_ a:hover {
	opacity: .7;
}

.goodscustomtable_item90 .price_ .small_ {
	font-size: 10px;
}

.goodscustomtable_item90 .price_default_ {
	display: block;
	color: #bbb;
	font-size: 10px;
}

.goodscustomtable_item90 .price_default_num_ {
	font-weight: bold;
	font-size: 12px;
	text-decoration: line-through;
}

/* --------------------------------------------------------------------
	商品一覧　バリエーション（マトリックス）
--------------------------------------------------------------------- */
div.variation_matrix_ {
	margin-bottom: 10px;
	padding: 0;
}

div.variation_matrix_>table {
	margin: auto auto;
	border: 1px solid #E4E4E4ccc;
	background-color: #ffffff;
}

div.variation_matrix_>table td {
	margin: 0;
	padding: 5px;
	width: 130px;
	border: 1px solid #E4E4E4ccc;
	vertical-align: top;
}

div.variation_matrix_>table td.col_title_ {
	width: auto;
	background-color: #f0f0f0;
}

div.variation_matrix_>table td.row_title_ {
	max-width: 50px;
	background-color: #f0f0f0;
}

div.goodscustomtable_ table td.no_item_ {
	text-align: center;
	color: #cccccc;
	font-weight: bold;
	vertical-align: middle;
}

div.variation_matrix_ .soldout_ {
	text-align: center;
	color: #999999;
	border: 1px solid #E4E4E4ccc;
	margin: 3px;
	vertical-align: middle;
}

div.variation_matrix_>table td img {
	max-width: 120px;
}

div.variation_matrix_ .cart_qtyinput_ {
	padding: 2px 1px;
}

div.variation_matrix_ .cart_qtyinput_ input.input_qty_ {
	width: 4em;
	padding: 2px 1px;
}
